{% extends 'base.html.twig' %}

{% block title %}Note{% endblock %}

{% block mainside %}
    <h1>Note</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ note.id }}</td>
            </tr>
            <tr>
                <th>Valeur</th>
                <td>{{ note.valeur }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('note_index') }}">back to list</a>

    <a href="{{ path('note_edit', {'id': note.id}) }}">edit</a>

    {{ include('note/_delete_form.html.twig') }}
{% endblock %}
